/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 

/***
* Geo filter
***/
.filter-geo-dialog {
  .params-container {
    position: relative;
    z-index: 1;
    padding:10px;
    background: #FFF;
    .slider {
      margin-top: 6px;
    }
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  }

  .angular-leaflet-map {
    height: 500px;
  }
}

.vqe-offcanvas .filter-geo-dialog {
  height: 100%;
  .params-container {
    position: absolute;
    width: 100%;
    top:0;
    z-index: 1;
  }
  .angular-leaflet-map {
    position: absolute !important;
    top:0;
    bottom: 0;
    width: 100%;
    height: auto;
    margin-top: 79px;
  }
}
